{
	"format_version": "1.10",
	"minecraft:item": {
		"description": {
			"identifier": "hearts:heart_shard"
		},
		"components": {
			"minecraft:hand_equipped": false,
                        "minecraft:foil": false,
			"minecraft:stacked_by_data": true
		}
	}
}